@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Radio+Canada&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
header{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo{
    position: relative;
    max-width: 80px;
}

header ul{
    position: relative;
    display: flex;
}
header ul li{
    list-style: none;
}
header ul li a{
    display: inline-block;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    transform: translateY(-15%);
    margin-left: 40px;
    margin-top: 35px;
    height: 30px;
    text-decoration: none;
    font-family: 'Saira Condensed', sans-serif;
}
header ul li a:hover{
    transform: translateY(-30%);
    transition: 0.5s;
    border-bottom: 1px solid #333;
}
body{
    background: linear-gradient(315deg,#e91e63,#03a9f4);
}
#signout{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #03a9f4;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    border: none;
    transform: translateY(30%);
    cursor: pointer;
}
#signout:hover{
    background: #049bdf;
}
section{
    align-items: center;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    position: relative;
    justify-content: center;
}
section .contentBx1{
    position: relative;
    display: flex;
    align-items: center;
    width: 30%;
    height: 100%;
    justify-content: center
}
section .contentBx2{
    position: relative;
    display: flex;
    width: 70%;
    height: 100%;
    padding-left: 50px;
    margin: auto;
    align-content: center;
    align-items: center;
    justify-content: center;
}

section .contentBx1 .navbar{
    position: relative;
    display: flex;
    background: #2a2a2a;
    border-radius: 20px;
    width: 100%;
    align-items: center;
    justify-content: center;
    min-height: 450px;
    text-align: center;
}

section .contentBx1 ul li{
    list-style: none;
    margin: 1% 0;
}
section .contentBx1 ul li a img{
    max-width: 40px;
    padding-right: 10px;
}
section .contentBx1 ul li h2{
    color: #e91e63;
    text-align: center;
    font-family: 'Lobster', cursive;
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 10px;
}
section .contentBx1 ul li a{
    display: inline-block;
    color: #FFFFFF;
    font-size: 30px;
    transition: transform .2s;
    font-weight: 500;
    height: 40px;
    width: 100%;
    line-height: 40px;
    text-decoration: none;
    font-family: 'Saira Condensed', sans-serif;
    margin: auto;
    text-align: center;
}
section .contentBx1 ul li a:hover{
    background: #333333;
    box-shadow: darkgrey;
    border-radius: 10px;
    transform: scale(1.2);
}
section .contentBx1 ul form{
    padding-top: 50px;
    margin-left: 20px;
}
section .contentBx1 ul form button img{
    float: right;
    max-width: 50px;
    max-height: 50px;
}
section .contentBx1 ul form button{
    border: none;
    background: #2a2a2a;
    float: right;
    cursor: pointer;
}
section .contentBx2 form{
    margin: auto;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 500px;
}
section .contentBx2 form h2{
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 750;
    color: #051B56;
    font-size: xx-large;
    text-decoration: underline;
}
section .contentBx2 form label{
    font-family: 'Radio Canada', sans-serif;
}
section .contentBx2 form input {
    width: 100%;
    margin: 10px 0;
    padding: 10px;
    border: none;
    outline: none;
    border-radius: 15px;
    transition: 0.2s;
    box-sizing: border-box;
    font-family: 'Radio Canada', sans-serif;
}
.input-icon{
    position: relative;
}
.input-icon input{
    padding-right: 25px;
    font-size: 15px;
}
.input-icon:after {
    position: absolute;
    top: 0;
    content: "€";
    right: 28px;
}
#submitInfos{
    width: 100px;
    height: 30px;
    border-radius: 8px;
    display: flex;
    position: relative;
    border: none;
    background-color: #0689C4;
    color: white;
    font-weight: 600;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    margin: 25px auto 0;
    align-items: center;
    justify-content: center;
    font-family: 'Radio Canada', sans-serif;
}

#submitInfos:hover {
    background: #2BB5F3;
}

.title h3{
    text-align: center;
    font-family: 'Lobster', cursive;
    font-size: xxx-large;
    margin-left: auto;
    margin-right: auto;
    padding-left: 250px;

}

.title h3 #Ex{
    color: #e91e63;
}

.title h3 #In{
    color: #f5f5f5;
}